extends Control



func _ready():
	if OS.get_name() == "Vita":
		Engine.max_fps = 30
	$RaceCompletion.visible = false
	
	
func _on_Golf_Cart_Racing_pressed():
	pass

func _unhandled_input(event):
	if Input.is_action_just_pressed("ui_hide"):
		$HUD.visible = !$HUD.visible 
		$SwamplandsHUD.visible = !$SwamplandsHUD.visible 
		$RaceHUD.visible = !$RaceHUD.visible 
		
	if Input.is_action_pressed("game_fullscreen"):
		OS.window_fullscreen = !OS.window_fullscreen


